org.eclnt.jsfserver.elements.componentnodes

## Class SCHEDULENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.SCHEDULENode

- All Implemented Interfaces:
    java.io.Serializable

      public class SCHEDULENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SCHEDULENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SCHEDULENode` | `bindActionListener(IActionListenerDelegation value)`
    `SCHEDULENode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindBackground(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindBorder(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindClientname(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindColspan(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindComment(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindDropshape(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindFocusable(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindHeight(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindNumberofblocks(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindOrientation(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindPadding(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindRendered(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindRounding(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindSchedulemax(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindWidth(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindX(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `bindY(IDynamicContentBindingObject value)`
    `SCHEDULENode` | `setActionListener(java.lang.String value)`
    `SCHEDULENode` | `setAdapterbinding(java.lang.String value)`
    `SCHEDULENode` | `setAnimatechangeofsize(boolean value)`
    `SCHEDULENode` | `setAnimatechangeofsize(java.lang.String value)`
    `SCHEDULENode` | `setAttributemacro(java.lang.String value)`
    `SCHEDULENode` | `setBackground(java.lang.String value)`
    `SCHEDULENode` | `setBgpaint(java.lang.String value)`
    `SCHEDULENode` | `setBorder(java.lang.String value)`
    `SCHEDULENode` | `setClientname(java.lang.String value)`
    `SCHEDULENode` | `setColspan(int value)`
    `SCHEDULENode` | `setColspan(java.lang.String value)`
    `SCHEDULENode` | `setComment(java.lang.String value)`
    `SCHEDULENode` | `setComponentbinding(java.lang.String value)`
    `SCHEDULENode` | `setConfiginfo(java.lang.String value)`
    `SCHEDULENode` | `setDroprastertext(java.lang.String value)`
    `SCHEDULENode` | `setDropreceive(java.lang.String value)`
    `SCHEDULENode` | `setDropshape(java.lang.String value)`
    `SCHEDULENode` | `setFocusable(boolean value)`
    `SCHEDULENode` | `setFocusable(java.lang.String value)`
    `SCHEDULENode` | `setFocusdrawborder(boolean value)`
    `SCHEDULENode` | `setFocusdrawborder(java.lang.String value)`
    `SCHEDULENode` | `setFocusnexthotkey(java.lang.String value)`
    `SCHEDULENode` | `setFocusprevioushotkey(java.lang.String value)`
    `SCHEDULENode` | `setFocussequence(java.lang.String value)`
    `SCHEDULENode` | `setFxstyleseq(java.lang.String value)`
    `SCHEDULENode` | `setHeight(int value)`
    `SCHEDULENode` | `setHeight(java.lang.String value)`
    `SCHEDULENode` | `setId(java.lang.String value)`
    `SCHEDULENode` | `setNumberofblocks(int value)`
    `SCHEDULENode` | `setNumberofblocks(java.lang.String value)`
    `SCHEDULENode` | `setOrientation(java.lang.String value)`
    `SCHEDULENode` | `setPadding(java.lang.String value)`
    `SCHEDULENode` | `setPopupmenu(java.lang.String value)`
    `SCHEDULENode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `SCHEDULENode` | `setReference(java.lang.String value)`
    `SCHEDULENode` | `setRendered(boolean value)`
    `SCHEDULENode` | `setRendered(java.lang.String value)`
    `SCHEDULENode` | `setRequestfocus(java.lang.String value)`
    `SCHEDULENode` | `setRequestfocushotkey(java.lang.String value)`
    `SCHEDULENode` | `setRounding(int value)`
    `SCHEDULENode` | `setRounding(java.lang.String value)`
    `SCHEDULENode` | `setSchedulemax(int value)`
    `SCHEDULENode` | `setSchedulemax(java.lang.String value)`
    `SCHEDULENode` | `setStyleseq(java.lang.String value)`
    `SCHEDULENode` | `setStylevariant(java.lang.String value)`
    `SCHEDULENode` | `setWidth(int value)`
    `SCHEDULENode` | `setWidth(java.lang.String value)`
    `SCHEDULENode` | `setWithfocusevent(boolean value)`
    `SCHEDULENode` | `setWithfocusevent(java.lang.String value)`
    `SCHEDULENode` | `setX(int value)`
    `SCHEDULENode` | `setX(java.lang.String value)`
    `SCHEDULENode` | `setY(int value)`
    `SCHEDULENode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SCHEDULENode

          public SCHEDULENode()

  - ### Method Detail

    - #### setId

          public SCHEDULENode setId(java.lang.String value)

    - #### setActionListener

          public SCHEDULENode setActionListener(java.lang.String value)

    - #### bindActionListener

          public SCHEDULENode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public SCHEDULENode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public SCHEDULENode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public SCHEDULENode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public SCHEDULENode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public SCHEDULENode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public SCHEDULENode setAttributemacro(java.lang.String value)

    - #### setBackground

          public SCHEDULENode setBackground(java.lang.String value)

    - #### bindBackground

          public SCHEDULENode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public SCHEDULENode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public SCHEDULENode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public SCHEDULENode setBorder(java.lang.String value)

    - #### bindBorder

          public SCHEDULENode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public SCHEDULENode setClientname(java.lang.String value)

    - #### bindClientname

          public SCHEDULENode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public SCHEDULENode setColspan(java.lang.String value)

    - #### bindColspan

          public SCHEDULENode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public SCHEDULENode setColspan(int value)

    - #### setComment

          public SCHEDULENode setComment(java.lang.String value)

    - #### bindComment

          public SCHEDULENode bindComment(IDynamicContentBindingObject value)

    - #### setComponentbinding

          public SCHEDULENode setComponentbinding(java.lang.String value)

    - #### setConfiginfo

          public SCHEDULENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public SCHEDULENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public SCHEDULENode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public SCHEDULENode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public SCHEDULENode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public SCHEDULENode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public SCHEDULENode setDropshape(java.lang.String value)

    - #### bindDropshape

          public SCHEDULENode bindDropshape(IDynamicContentBindingObject value)

    - #### setFocusable

          public SCHEDULENode setFocusable(java.lang.String value)

    - #### bindFocusable

          public SCHEDULENode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public SCHEDULENode setFocusable(boolean value)

    - #### setFocusdrawborder

          public SCHEDULENode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public SCHEDULENode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public SCHEDULENode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public SCHEDULENode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public SCHEDULENode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public SCHEDULENode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public SCHEDULENode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public SCHEDULENode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public SCHEDULENode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public SCHEDULENode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public SCHEDULENode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public SCHEDULENode setHeight(java.lang.String value)

    - #### bindHeight

          public SCHEDULENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public SCHEDULENode setHeight(int value)

    - #### setNumberofblocks

          public SCHEDULENode setNumberofblocks(java.lang.String value)

    - #### bindNumberofblocks

          public SCHEDULENode bindNumberofblocks(IDynamicContentBindingObject value)

    - #### setNumberofblocks

          public SCHEDULENode setNumberofblocks(int value)

    - #### setOrientation

          public SCHEDULENode setOrientation(java.lang.String value)

    - #### bindOrientation

          public SCHEDULENode bindOrientation(IDynamicContentBindingObject value)

    - #### setPadding

          public SCHEDULENode setPadding(java.lang.String value)

    - #### bindPadding

          public SCHEDULENode bindPadding(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public SCHEDULENode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public SCHEDULENode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public SCHEDULENode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public SCHEDULENode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public SCHEDULENode setReference(java.lang.String value)

    - #### setRendered

          public SCHEDULENode setRendered(java.lang.String value)

    - #### bindRendered

          public SCHEDULENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public SCHEDULENode setRendered(boolean value)

    - #### setRequestfocus

          public SCHEDULENode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public SCHEDULENode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public SCHEDULENode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public SCHEDULENode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public SCHEDULENode setRounding(java.lang.String value)

    - #### bindRounding

          public SCHEDULENode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public SCHEDULENode setRounding(int value)

    - #### setSchedulemax

          public SCHEDULENode setSchedulemax(java.lang.String value)

    - #### bindSchedulemax

          public SCHEDULENode bindSchedulemax(IDynamicContentBindingObject value)

    - #### setSchedulemax

          public SCHEDULENode setSchedulemax(int value)

    - #### setStyleseq

          public SCHEDULENode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public SCHEDULENode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public SCHEDULENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public SCHEDULENode bindStylevariant(IDynamicContentBindingObject value)

    - #### setWidth

          public SCHEDULENode setWidth(java.lang.String value)

    - #### bindWidth

          public SCHEDULENode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public SCHEDULENode setWidth(int value)

    - #### setWithfocusevent

          public SCHEDULENode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public SCHEDULENode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public SCHEDULENode setWithfocusevent(boolean value)

    - #### setX

          public SCHEDULENode setX(java.lang.String value)

    - #### bindX

          public SCHEDULENode bindX(IDynamicContentBindingObject value)

    - #### setX

          public SCHEDULENode setX(int value)

    - #### setY

          public SCHEDULENode setY(java.lang.String value)

    - #### bindY

          public SCHEDULENode bindY(IDynamicContentBindingObject value)

    - #### setY

          public SCHEDULENode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.